Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
70112GLSA-201309-16 : Chromium, V8: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/25/20131/6/2021
critical
64859FreeBSD : chromium -- multiple vulnerabilities (dfd92cb2-7d48-11e2-ad48-00262d5ed8ee)NessusFreeBSD Local Security Checks2/24/20131/6/2021
high
74920openSUSE Security Update : chromium (openSUSE-SU-2013:0454-1)NessusSuSE Local Security Checks6/13/20141/19/2021
high
65593Fedora 18 : icu-49.1.1-8.fc18 (2013-3546)NessusFedora Local Security Checks3/17/20131/11/2021
medium
72418GLSA-201402-14 : International Components for Unicode: Denial of ServiceNessusGentoo Local Security Checks2/11/20141/6/2021
high
70452Ubuntu 12.04 LTS / 12.10 / 13.04 : icu vulnerabilities (USN-1989-1)NessusUbuntu Local Security Checks10/16/20139/19/2019
high
64813Google Chrome < 25.0.1364.97 Multiple VulnerabilitiesNessusWindows2/22/20134/11/2022
high
70678Mandriva Linux Security Advisory : icu (MDVSA-2013:258)NessusMandriva Local Security Checks10/29/20131/6/2021
high
80642Oracle Solaris Third-Party Patch Update : icu (cve_2013_0900_race_conditions)NessusSolaris Local Security Checks1/19/20151/14/2021
medium
65592Fedora 17 : icu-4.8.1.1-5.fc17 (2013-3538)NessusFedora Local Security Checks3/17/20131/11/2021
medium
70664Debian DSA-2786-1 : icu - several vulnerabilitiesNessusDebian Local Security Checks10/29/20131/11/2021
high
6694Google Chrome < 25.0.1364.97 Multiple VulnerabilitiesNessus Network MonitorWeb Clients2/22/20133/6/2019
high
800930Google Chrome < 25.0.1364.97 Multiple VulnerabilitiesLog Correlation EngineWeb Clients2/22/20132/22/2013
high